@charset "UTF-8";
/* CSS Document */

*, html {
	margin:0;
	padding:0;
	}

body {
	overflow-x:hidden;
}

a:link, a:visited {
  text-decoration: none;
  outline:none;
  outline-width:0px;
  transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
}
a img {border:0px !important;}

a:hover, a:active {
  text-decoration: none !important;
  outline:none !important;
  outline-width:0px !important;
}

input {
  transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
}

h1,h2,h3,h4,h5 {-webkit-font-smoothing: antialiased;}

.inner-sharing, .red-button, .load-more, .edit-link {
	transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;	
}

.clear {
	width:100%;
	float:left;
	clear:both;	
}

.container {
	position: relative;	
}

.displace {
	position:absolute;
	left:-10000px;	
}

/*--- 404 PAGE ---*/

body.error404 h1 {
	text-align:center;
}
body.error404 h2.big_404 {
	font-size: 150px;
	line-height: 125px;
	font-weight: normal;
}

/*--- CONTACT PAGE ---*/

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width:90%;
}

.content label, .wpcf7 p {
  	text-transform: uppercase;
	letter-spacing:0px;
	font-weight:normal;
	margin: 0 0 8px 0;
	padding-top:8px;
}

/* EDIT BUTTON */

.edit_link {
	position:fixed;
	bottom:30px;
	right:30px;
	display: inline-block;
	padding: 7px 15px 7px 15px;
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 22px;
	text-rendering: optimizelegibility;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
	cursor: pointer;
	background-color: rgba(0, 0, 0, 0);
	background-image: -moz-linear-gradient(top, #f6f6f6, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f6f6f6), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #f6f6f6, #e6e6e6);
	background-image: -o-linear-gradient(top, #f6f6f6, #e6e6e6);
	background-image: linear-gradient(to bottom, #f6f6f6, #e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#e6e6e6', GradientType=0);
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.75), 0px 0px 0px 1px rgba(0, 0, 0, 0.15), 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.75), 0px 0px 0px 1px rgba(0, 0, 0, 0.15), 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.75), 0px 0px 0px 1px rgba(0, 0, 0, 0.15), 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
	opacity:0.8;
	filter:alpha(opacity=80);
	font-family:Arial, Helvetica, sans-serif;
}
.edit_link:hover {
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.75), 0px 0px 2px 2px rgba(0, 0, 0, 0.25), 0px 1px 2px 0px rgba(0, 0, 0, 0.50);
	-moz-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.75), 0px 0px 2px 2px rgba(0, 0, 0, 0.25), 0px 1px 2px 0px rgba(0, 0, 0, 0.50);
	box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.75), 0px 0px 2px 2px rgba(0, 0, 0, 0.25), 0px 1px 2px 0px rgba(0, 0, 0, 0.50);
	opacity:1;
	filter:alpha(opacity=100);
}

/* SOCIAL ICONS */

.social-icons a {
	background-image: url(../images/social-icons-header.png);
	background-repeat: no-repeat;
	width: 30px;
	height: 30px;
	display: block;
	float: left;
	text-indent: 35px;
	overflow: hidden;
	margin-left: 10px;
}

.social-icons a:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
}

.social-icons .facebook {
	background-position: 0px 0px;
}

.social-icons .twitter {
	background-position: 0px -50px;
}

.social-icons .youtube {
	background-position: 0px -100px;
}

.social-icons .flickr {
	background-position: 0px -150px;
}

.social-icons .tumblr {
	background-position: 0px -200px;
}

/* SOCIAL SHARING */

.inner-sharing {
	opacity:0.8;
	filter:alpha(opacity=80);
}

.inner-sharing:hover {
	opacity:1;
	filter:alpha(opacity=100);
}

.inner-sharing .addthis_toolbox {
	float: left;
}

.inner-sharing .addthis_button_email {
	display: block;
	float: left;
	width: 61px;
	height: 20px;
	background-image: url("../images/email.png");
	overflow: hidden;
	text-indent: 100px;
	padding: 0px;
}

.inner-sharing .addthis_button_email span {
	display: none;
}

.inner-sharing iframe, .inner-sharing div {
	float: left;
}

.inner-sharing .fb-like {
	margin:0 20px 0 0;
}

/* DROPDOWN MENU */

ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;    
}

.dropdown-menu {
  animation-name: slidenavAnimation;
  animation-duration:.2s;
  animation-iteration-count: 1;
  animation-timing-function: ease;
  animation-fill-mode: forwards;

  -webkit-animation-name: slidenavAnimation;
  -webkit-animation-duration:.2s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;

  -moz-animation-name: slidenavAnimation;
  -moz-animation-duration:.2s;
  -moz-animation-iteration-count: 1;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: forwards;
  }
@keyframes slidenavAnimation {
  from {
    opacity: 0;
	top:25px;
  }
  to {
    opacity: 1;
	top:32px;
  }
}
@-webkit-keyframes slidenavAnimation {
  from {
    opacity: 0;
	top:25px;
  }
  to {
    opacity: 1;
	top:32px;
  }
}


/* MISC */


.content ul {
	list-style-type:none;
	margin: 0 0 0 0;
}
.content ul li {
	margin: 0 0 0 0;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 4em;
	margin: 2em 0;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}